Subject: Ticket Assigned - need escalation pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Jan 2022 18:45:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation pod noha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noha Bot:  Hi Noha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9515972186 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201062890050            10:12 PM, 06th Jan                     noha                    Ok           10:13 PM, 06th Jan                   mayar                   Hi Noha,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:14 PM, 06th Jan                     noha                    Hello Mayar           10:15 PM, 06th Jan                     noha                             10:15 PM, 06th Jan                     noha                    I placed an order dear on November           10:15 PM, 06th Jan                     noha                    It was supposed to be delivered to my cousin in Dubai           10:15 PM, 06th Jan                     noha                    Today he told me that the shipment was not delivered although it has delivered update on your app           10:16 PM, 06th Jan                     noha                    Can you support here?           10:16 PM, 06th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           10:18 PM, 06th Jan                     noha                    Ok dear take your time           10:18 PM, 06th Jan                   mayar                   We have checked and we would like to inform you that our courier team contacted on 971501005695 and delivered the order on 11/29/21  We request you to please check with your security, family members and neighbours regarding your order.           10:22 PM, 06th Jan                     noha                    Mayar I contacted him now before texting you dear and he confirmed that he didn’t get any orders from your side except the first one           10:24 PM, 06th Jan                     noha                    This one is not delivered ?           10:24 PM, 06th Jan                     noha                    The order is delivered on the app and on your tracking site but the shipment is not delivered           10:25 PM, 06th Jan                     noha                    Does anybody have a positive impact on the Hyatt Piñon Anomalisa look up the phone           10:25 PM, 06th Jan                     noha                    Sorry for the last text it was sent by mistake           10:25 PM, 06th Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           10:27 PM, 06th Jan                     noha                    I’m sure dear, this is not my first time with you and these are my expectations from Landmark Group ❤️           10:28 PM, 06th Jan                     noha                    Will text or WhatsApp me or what?           10:28 PM, 06th Jan                   mayar                   we will update you by the email           10:30 PM, 06th Jan                   mayar                   This is surely not the experience we want our customers to have when they shop with us.   Again, please accept our sincere apologies for this.           10:31 PM, 06th Jan                     noha                    Ok Mayar           10:31 PM, 06th Jan                     noha                    Thank you so much!           10:31 PM, 06th Jan                     noha                    It’s ok dear no worries           10:31 PM, 06th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 PM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3729943